@charset "utf-8";
/* CSS Document */

/* ---------- footer ------------- */
#footer{background: #D2D7D3;color: #6C7A89; width: 96.5%;font-size:14px;float:left;clear:both;text-align:center;position:relative;padding: 20px;}

.footer_list {
	width: 100%;
	float: left;
	text-align: left;
	padding: 5px 0px;
	overflow: hidden;
	display: block;
	clear: both;
}
.footer_list span {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 140px;
}
.footer_list ul {
	width: 940px;
	display: inline;
	list-style: none;
	float: right;
	text-align: left;
	margin: 0px;
}
.footer_list ul li {
	display: inline;
}
.footer_list ul li a {
	margin-right: 5px;
}

.footer_info {
	width: 700px;
	float: left;
	text-align: justify;
	display: inline;
}
.footer_info p {
	margin-top: 20px;
}
.footer_info img {
	width: 336px;
}
img.footerlogo {
	width: 336px;
}

.footer_games_list {
	display: inline;
	width: 238px;
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px;
	text-align: left;
	overflow: hidden;
}
.footer_games_list ul {
	list-style: none;
	padding: 0px;
	width: 238px;
	margin: 0px;
	float: left;
	text-align: left;
	display: block;
	clear: both;
}
.footer_games_list li {
	padding: 0px;
	margin: 0px;
	color: #85c341;
	white-space:nowrap;
	overflow: hidden;
}

.footer_sor {
	margin-top: 20px;
	line-height: 30px;
	text-align: justify;
	display: block;
	clear: both;
}

.footer_sor a {
	color: #6C7A89;
	margin-right: 20px;
}
.footer_sor a:hover {color:#444;}


a#webengine{position:absolute;bottom: 30px;right: 150px;}